I've been trying to use the RubyAMP bundle to speed up my coding.
I'm still trying to figure out how to do something similar to the now
deprecated Rails debugger which used to allow a console to be opened up
from the testing environment.

Anytime I try to use any of the RubyAMP bundle commands I receive the
following error:
/usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:in
`require__': No such file to load -- appscript (LoadError) from
/usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:in `require'
from /Users/intention/Library/Application
Support/TextMate/Bundles/RubyAMP.tmbundle/Support/lib/ruby_amp/launcher.rb:2
from /Users/intention/Library/Application
Support/TextMate/Bundles/RubyAMP.tmbundle/Support/lib/ruby_amp.rb:19:in
`require' from /Users/intention/Library/Application
Support/TextMate/Bundles/RubyAMP.tmbundle/Support/lib/ruby_amp.rb:19:in
`const_missing' from /tmp/temp_textmate.2nfNou:3

Both the required gems are installed on the system and I can require
them from a console.

It seems to have something to do with the appscript gem.

Any help is appreciated.

Bryan
-- 
Posted via http://www.ruby-forum.com/.